
<?php $__env->startSection('title', __('Investment - Manage Schemes')); ?>

<?php
    use App\Enums\SchemeStatus;
    use App\Enums\InterestRateType;
?>

<?php $__env->startSection('has-content-sidebar', ''); ?>

<?php $__env->startSection('content'); ?>
    <?php if(request()->method() == 'GET'): ?>
        <?php echo e(session(['ivlistStatus' => request('status')])); ?>

    <?php endif; ?>
    <div class="nk-content-body">
        <div class="nk-block-head nk-block-head-sm">
            <div class="nk-block-between gx-2">
                <div class="nk-block-head-content">
                    <h3 class="nk-block-title page-title"><?php echo e(__('Manage Schemes')); ?></h3>
                    <div class="nk-block-des text-soft">
                        <p><?php echo e(__('Manage your investment plan that you want to offer.')); ?></p>
                    </div>
                </div>
                <div class="nk-block-head-content">
                    <ul class="nk-block-tools g-3">
                        <li>
                            <a href="<?php echo e(route('admin.investment.list')); ?>" class="btn btn-primary d-none d-sm-inline-flex"><em class="icon ni ni-invest"></em><span><?php echo e(__("Invested Plans")); ?></span></a>
                            <a href="<?php echo e(route('admin.investment.list')); ?>" class="btn btn-icon btn-primary d-inline-flex d-sm-none"><em class="icon ni ni-invest"></em></a>
                        </li>
                        <?php if(has_route('admin.investment.scheme.save')): ?>
                        <li>
                            <a href="javascript:void(0)" class="btn btn-primary d-none d-sm-inline-flex m-ivs-scheme" data-action="scheme" data-view="modal"><em class="icon ni ni-plus"></em><span><?php echo e(__('Add Scheme')); ?></span></a>
                            <a href="javascript:void(0)" class="btn btn-icon btn-primary d-inline-flex d-sm-none m-ivs-scheme" data-action="scheme" data-view="modal"><em class="icon ni ni-plus"></em></a>
                        </li>
                        <?php endif; ?>
                    </ul>
                </div>
            </div>
        </div>
        <ul class="nav nav-tabs mt-n2" id="scheme-list-nav">
            <li class="nav-item">
                <a class="nav-link<?php echo e(((empty($status)) ? " active" : '')); ?>" href="<?php echo e(route('admin.investment.schemes')); ?>" data-tab_status="" id="iv-scheme"><span><?php echo e(__('Scheme / Plan')); ?></span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link<?php echo e((($status == 'inactive') ? " active" : '')); ?>" href="<?php echo e(route('admin.investment.schemes', SchemeStatus::INACTIVE)); ?>"><span><?php echo e(__('Inactive')); ?></span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link<?php echo e((($status == 'archived') ? " active" : '')); ?>" href="<?php echo e(route('admin.investment.schemes', SchemeStatus::ARCHIVED)); ?>"><span><?php echo e(__('Archived')); ?></span></a>
            </li>
        </ul>
        <div class="nk-block" id="scheme-list-container">
            <?php echo $__env->make('investment.admin.schemes.cards', $schemes, \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('modal'); ?>
<div class="modal fade" tabindex="-1" role="dialog" id="ajax-modal"></div>
<?php $__env->stopPush(); ?>

<?php $__env->startPush('scripts'); ?>
<script type="text/javascript">
    const quick_update = "<?php echo e(route('admin.investment.scheme.status')); ?>",
        routes = {
            update: "<?php echo e(route('admin.investment.scheme.update')); ?>",
            scheme: "<?php echo e(route('admin.investment.scheme.action', 'new')); ?>", 
            edit: "<?php echo e(route('admin.investment.scheme.action', 'edit')); ?>"
        },
        msgs = {
            update: {
                title: "<?php echo e(__('Are you sure?')); ?>", 
                btn: {cancel: "<?php echo e(__('Cancel')); ?>", confirm: "<?php echo e(__('Yes, Save Changes')); ?>"}, 
                context: "<?php echo __("Please confirm that you want to update the scheme as your changes will affect to new subscription."); ?>", 
                custom: "success", type: "info" 
            }
        },
        qmsg = { title: "<?php echo e(__('Are you sure?')); ?>", btn: {cancel: "<?php echo e(__('Cancel')); ?>", confirm: "<?php echo e(__('Confirm')); ?>"}, context: "<?php echo __("Do you want to perform this action?"); ?>", action: {active: "<?php echo __("Do you want to active the investment scheme so users can purchase and invest on this plan?"); ?>", inactive: "<?php echo __("Do you want to inactive the investment scheme? Once you confirmed, users cannot purchase the plan anymore."); ?>", archived: "<?php echo __("Do you want to archived the scheme? Once you confirmed, the plan will be hide cannot purchase the plan anymore."); ?>"} };
</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/daulccuo/public_html/frontpage/core_invapp/resources/views/investment/admin/schemes/list.blade.php ENDPATH**/ ?>