<?php
    use App\Enums\SchemeStatus as SStatus;
    use App\Enums\InterestRateType as IRType;
?>

<div class="row g-gs">
<?php if(!blank($schemes)): ?>
    <?php $__currentLoopData = $schemes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $scheme): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="col-lg-4 col-sm-6">
        <div class="card card-bordered plan-card">
            <div class="card-inner-group">
                <div class="card-inner">
                    <div class="card-title-group align-start">
                        <div class="card-title">
                            <h5 class="title align-center" id="<?php echo e(the_hash($scheme->id)); ?>"><?php echo e(data_get($scheme, 'name')); ?> <span class="ml-2 badge badge-pill badge-dim <?php echo e(data_get($scheme, 'status_badge_class')); ?>"><?php echo e(ucfirst(data_get($scheme, 'status'))); ?></span></h5>
                            <p><?php echo e(data_get($scheme, 'desc')); ?></p>
                        </div>
                        <div class="card-tools mt-n1 mr-n1">
                            <div class="dropdown">
                                <a href="#" class="dropdown-toggle btn btn-icon btn-trigger" data-toggle="dropdown"><em class="icon ni ni-more-h"></em></a>
                                <div class="dropdown-menu dropdown-menu-right">
                                    <ul class="link-list-opt no-bdr">
                                        <li><a href="javascript:void(0)" class="m-ivs-scheme" data-action="edit" data-view="modal" data-backdrop="static" data-uid="<?php echo e(the_hash($scheme->id)); ?>"><em class="icon ni ni-edit-fill"></em><span><?php echo e(__('Update Scheme')); ?></span></a></li>

                                        

                                        <?php if(data_get($scheme, 'status') != SStatus::ACTIVE): ?>
                                        <li><a href="javascript:void(0)" class="m-ivs-update" data-action="<?php echo e(SStatus::ACTIVE); ?>" data-uid="<?php echo e(the_hash($scheme->id)); ?>"><em class="icon ni ni-spark-fill"></em><span><?php echo e(__('Mark Active')); ?></span></a></li>
                                        <?php endif; ?>

                                        <?php if(data_get($scheme, 'status') != SStatus::INACTIVE): ?>
                                        <li><a href="javascript:void(0)" class="m-ivs-update" data-action="<?php echo e(SStatus::INACTIVE); ?>" data-uid="<?php echo e(the_hash($scheme->id)); ?>"><em class="icon ni ni-spark-off-fill"></em><span><?php echo e(__('Mark Inactive')); ?></span></a></li>
                                        <?php endif; ?>

                                        <?php if(data_get($scheme, 'status') != SStatus::ARCHIVED): ?>
                                        <li><a href="javascript:void(0)" class="m-ivs-update" data-action="<?php echo e(SStatus::ARCHIVED); ?>" data-uid="<?php echo e(the_hash($scheme->id)); ?>"><em class="icon ni ni-archive-fill"></em><span><?php echo e(__('Mark Archive')); ?></span></a></li>
                                        <?php endif; ?>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card-inner">
                    <div class="row">
                        <div class="col-6">
                            <div class="plan-sum">
                                <div class="amount">
                                    <?php echo e(data_get($scheme, 'rate')); ?><?php if(data_get($scheme, 'rate_type') == IRType::PERCENT): ?> % <?php else: ?> <?php echo e(base_currency()); ?> <?php endif; ?> </div>
                                <span class="title"><?php echo e(__('Interest (:type)', ['type' => (data_get($scheme, 'rate_type') == IRType::PERCENT) ? 'P' : 'F'])); ?></span>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="plan-sum">
                                <div class="amount"><?php echo e(data_get($scheme, 'term')); ?></div>
                                <span class="title"><?php echo e(__(':unit (Term)', ['unit' => ucfirst(data_get($scheme, 'term_type'))])); ?></span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card-inner">
                    <div class="row g-2">
                        <div class="col-6">
                            <div class="plan-info">
                                <span class="title"><?php echo e(__('Capital Return')); ?></span>
                                <span class="info"><?php if(!empty(data_get($scheme, 'capital'))): ?> <?php echo e(__('Full / End of Term')); ?> <?php else: ?> <?php echo e(__('Partial / Each Term')); ?> <?php endif; ?></span>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="plan-info">
                                <span class="title"><?php echo e(__('Profit Adjust')); ?></span>
                                <span class="info"><?php echo e(__(":Type (:term)", ['type' => ucfirst(data_get($scheme, 'calc_period')), 'term' => str_replace('_', ' ', ucfirst(data_get($scheme, 'payout'))) ])); ?></span>
                            </div>
                        </div>

                        <?php if(!empty(data_get($scheme, 'is_fixed'))): ?>
                        <div class="col-6">
                            <div class="plan-info">
                                <span class="title"><?php echo e(__('Amount')); ?></span>
                                <span class="info"><?php echo e(money(data_get($scheme, 'amount'), base_currency())); ?></span>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="plan-info">
                                <span class="title"><?php echo e(__('Investment')); ?></span>
                                <span class="info"><?php echo e(__('Fixed Type')); ?></span>
                            </div>
                        </div>
                        <?php else: ?>
                        <div class="col-6">
                            <div class="plan-info">
                                <span class="title"><?php echo e(__('Minimum')); ?></span>
                                <span class="info"><?php echo e(money(data_get($scheme, 'amount'), base_currency())); ?></span>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="plan-info">
                                <span class="title"><?php echo e(__('Maximum')); ?></span>
                                <span class="info"><?php echo e(money(data_get($scheme, 'maximum'), base_currency())); ?></span>
                            </div>
                        </div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<?php endif; ?>
</div>
<?php /**PATH /home/daulccuo/public_html/frontpage/core_invapp/resources/views/investment/admin/schemes/cards.blade.php ENDPATH**/ ?>