
<?php $__env->startSection('title', __('User Dashboard')); ?>

<?php $__env->startSection('has-content-sidebar', 'has-content-sidebar'); ?>

<?php $__env->startSection('content-sidebar'); ?>
    <?php echo $__env->make('admin.settings.content-sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="nk-content-body">
        <div class="nk-block-head nk-block-head-sm">
            <div class="nk-block-between gx-2">
                <div class="nk-block-head-content">
                    <h3 class="nk-block-title page-title"><?php echo e(__('User Dashboard')); ?></h3>
                    <p><?php echo e(__('Control your public pages and user dashboard.')); ?></p>
                </div>
                <div class="nk-block-head-content">
                    <ul class="nk-block-tools gx-1">
                        <li class="d-lg-none">
                            <a href="#" class="btn btn-icon btn-trigger toggle" data-target="pageSidebar"><em class="icon ni ni-menu-right"></em></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="nk-block card card-bordered">
            <div class="card-inner">
                <form action="<?php echo e(route('admin.save.app.settings')); ?>" class="form-settings" method="POST">
                    <h5 class="title"><?php echo e(__('Manage Front-End Pages')); ?></h5>
                    <p><?php echo e(__('Customize your main home and other pages that display to your user.')); ?></p>
                    <div class="form-sets gy-3 wide-md">
                        <div class="row g-2 align-center">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Enable Home Page')); ?></label>
                                    <span class="form-note"><?php echo e(__('Enable or disable the default home page.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="custom-control custom-switch">
                                        <input class="switch-option-value" type="hidden" name="front_page_enable" value="<?php echo e(sys_settings('front_page_enable', 'yes')); ?>">
                                        <input id="front-page-option" type="checkbox" class="custom-control-input switch-option" 
                                               data-switch="yes"<?php echo e((sys_settings('front_page_enable', 'yes') == 'yes') ? ' checked=""' : ''); ?>>
                                        <label for="front-page-option" class="custom-control-label"><?php echo e(__('Enable')); ?></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row g-2 align-center">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Home Page Title')); ?></label>
                                    <span class="form-note"><?php echo e(__('Set custom page tile for home page.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="form-control-wrap">
                                        <input type="text" class="form-control" name="front_page_title" value="<?php echo e(sys_settings('front_page_title')); ?>">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row align-start">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Schemes for Home Page')); ?></label>
                                    <span class="form-note"><?php echo e(__('Select few schemes that you would like to display.')); ?><br><?php echo e(__('It will show only into home page.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="row">
                                    <div class="col-4">
                                        <div class="form-group">
                                            <div class="form-control-wrap">
                                                <select name="top_iv_plan_x0" class="form-select" data-placeholder="<?php echo e(__("Select a plan")); ?>" data-clear="true">
                                                    <option value=""></option>
                                                    <?php $__currentLoopData = $schemes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $plan): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($plan->id); ?>"<?php echo e((sys_settings('top_iv_plan_x0') == $plan->id) ? ' selected' : ''); ?>><?php echo e($plan->short.' - '.$plan->name); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>
                                            <div class="form-note">
                                                <?php echo e(__("Highlight Plan")); ?>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-4">
                                        <div class="form-group">
                                            <div class="form-control-wrap">
                                                <select name="top_iv_plan_x1" class="form-select" data-placeholder="<?php echo e(__("Select a plan")); ?>" data-clear="true">
                                                    <option value=""></option>
                                                    <?php $__currentLoopData = $schemes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $plan): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($plan->id); ?>"<?php echo e((sys_settings('top_iv_plan_x1') == $plan->id) ? ' selected' : ''); ?>><?php echo e($plan->short.' - '.$plan->name); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>
                                            <div class="form-note">
                                                <?php echo e(__("First Plan")); ?>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-4">
                                        <div class="form-group">
                                            <div class="form-control-wrap">
                                                <select name="top_iv_plan_x2" class="form-select" data-placeholder="<?php echo e(__("Select a plan")); ?>" data-clear="true">
                                                    <option value=""></option>
                                                    <?php $__currentLoopData = $schemes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $plan): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($plan->id); ?>"<?php echo e((sys_settings('top_iv_plan_x2') == $plan->id) ? ' selected' : ''); ?>><?php echo e($plan->short.' - '.$plan->name); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>
                                            <div class="form-note">
                                                <?php echo e(__("Second Plan")); ?>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="divider"></div>
                    <div class="form-sets gy-3 wide-md">
                        <div class="row g-2 align-center">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Show Additional Information')); ?></label>
                                    <span class="form-note"><?php echo e(__('Show or hide additional information from home page.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="custom-control custom-switch">
                                        <input class="switch-option-value" type="hidden" name="front_page_extra" value="<?php echo e(sys_settings('front_page_extra', 'on')); ?>">
                                        <input id="show-additional-option" type="checkbox" class="custom-control-input switch-option" 
                                               data-switch="on"<?php echo e((sys_settings('front_page_extra', 'on') == 'on') ? ' checked=""' : ''); ?>>
                                        <label for="show-additional-option" class="custom-control-label"><?php echo e(__('Enable')); ?></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row g-2 align-start">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Content Box :num', ['num' => '#1'])); ?></label>
                                    <span class="form-note"><?php echo e(__('Set additional content to show on box.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group mb-3">
                                    <div class="form-control-wrap w-max-350px">
                                        <input type="text" class="form-control" name="extra_step1_title" value="<?php echo e(sys_settings('extra_step1_title', 'Register your free account')); ?>">
                                    </div>
                                    <div class="form-note mt-1"><?php echo e(__('Heading')); ?> <span class="pl-2"><?php echo e(__("Eg. :content", ['content' => __("Register your free account")])); ?></span></div>
                                </div>
                                <div class="form-group">
                                    <div class="form-control-wrap w-max-500px">
                                        <input type="text" class="form-control" name="extra_step1_text" value="<?php echo e(sys_settings('extra_step1_text', 'Sign up with your email and get started!')); ?>">
                                    </div>
                                    <div class="form-note mt-1"><?php echo e(__('Short Content')); ?> <span class="pl-2"><?php echo e(__("Eg. :content", ['content' => __("Sign up with your email and get started!")])); ?></span></div>
                                </div>
                            </div>
                        </div>
                        <div class="row g-2 align-start">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Content Box :num', ['num' => '#2'])); ?></label>
                                    <span class="form-note"><?php echo e(__('Set additional content to show on box.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group mb-3">
                                    <div class="form-control-wrap w-max-350px">
                                        <input type="text" class="form-control" name="extra_step2_title" value="<?php echo e(sys_settings('extra_step2_title', 'Deposit fund and invest')); ?>">
                                    </div>
                                    <div class="form-note mt-1"><?php echo e(__('Heading')); ?> <span class="pl-2"><?php echo e(__("Eg. :content", ['content' => __("Deposit fund and invest")])); ?></span></div>
                                </div>
                                <div class="form-group">
                                    <div class="form-control-wrap w-max-500px">
                                        <input type="text" class="form-control" name="extra_step2_text" value="<?php echo e(sys_settings('extra_step2_text', 'Just top up your balance & select your desired plan.')); ?>">
                                    </div>
                                    <div class="form-note mt-1"><?php echo e(__('Short Content')); ?> <span class="pl-2"><?php echo e(__("Eg. :content", ['content' => __("Just top up your balance & select your desired plan.")])); ?></span></div>
                                </div>
                            </div>
                        </div>
                        <div class="row g-2 align-start">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Content Box :num', ['num' => '#3'])); ?></label>
                                    <span class="form-note"><?php echo e(__('Set additional content to show on box.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group mb-3">
                                    <div class="form-control-wrap w-max-350px">
                                        <input type="text" class="form-control" name="extra_step3_title" value="<?php echo e(sys_settings('extra_step3_title', 'Payout your profits')); ?>">
                                    </div>
                                    <div class="form-note mt-1"><?php echo e(__('Heading')); ?> <span class="pl-2"><?php echo e(__("Eg. :content", ['content' => __("Payout your profits")])); ?></span></div>
                                </div>
                                <div class="form-group">
                                    <div class="form-control-wrap w-max-500px">
                                        <input type="text" class="form-control" name="extra_step3_text" value="<?php echo e(sys_settings('extra_step3_text', 'Withdraw your funds to your account once earn profit.')); ?>">
                                    </div>
                                    <div class="form-note mt-1"><?php echo e(__('Short Content')); ?> <span class="pl-2"><?php echo e(__("Eg. :content", ['content' => __("Withdraw your funds to your account once earn profit.")])); ?></span></div>
                                </div>
                            </div>
                        </div>
                        <div class="row g-2 align-start">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Content Box :num', ['num' => '#4'])); ?></label>
                                    <span class="form-note"><?php echo e(__('Set additional content to show on box.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group mb-3">
                                    <div class="form-control-wrap w-max-350px">
                                        <input type="text" class="form-control" name="extra_step4_title" value="<?php echo e(sys_settings('extra_step4_title', 'Payment processors we accept')); ?>">
                                    </div>
                                    <div class="form-note mt-1"><?php echo e(__('Heading')); ?> <span class="pl-2"><?php echo e(__("Eg. :content", ['content' => __("Payment processors we accept")])); ?></span></div>
                                </div>
                                <div class="form-group">
                                    <div class="form-control-wrap w-max-500px">
                                        <input type="text" class="form-control" name="extra_step4_text" value="<?php echo e(sys_settings('extra_step4_text', 'We accept paypal, cryptocurrencies such as Bitcoin, Litecoin, Ethereum more.')); ?>">
                                    </div>
                                    <div class="form-note mt-1"><?php echo e(__('Short Content')); ?> <span class="pl-2"><?php echo e(__("Eg. :content", ['content' => __("We accept paypal, cryptocurrencies such as Bitcoin, Litecoin, Ethereum more.")])); ?></span></div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="divider"></div>
                    <div class="form-sets gy-3 wide-md">
                        <div class="row g-2 align-center">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Enable Investment Page')); ?></label>
                                    <span class="form-note"><?php echo e(__('Enable or disable the investment page.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="custom-control custom-switch">
                                        <input class="switch-option-value" type="hidden" name="invest_page_enable" value="<?php echo e(sys_settings('invest_page_enable', 'yes')); ?>">
                                        <input id="invest-page-option" type="checkbox" class="custom-control-input switch-option" 
                                               data-switch="yes"<?php echo e((sys_settings('invest_page_enable', 'yes') == 'yes') ? ' checked=""' : ''); ?>>
                                        <label for="invest-page-option" class="custom-control-label"><?php echo e(__('Enable')); ?></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row align-center">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Show Schemes in Investment page')); ?></label>
                                    <span class="form-note"><?php echo e(__('Select whatever you would like to display.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="row">
                                    <div class="col-4">
                                        <div class="form-group">
                                            <div class="form-control-wrap">
                                                <select name="iv_show_plans" class="form-select" id="show-plans">
                                                    <option value="default"<?php echo e((sys_settings('iv_show_plans', 'default') == 'default') ? ' selected' : ''); ?>><?php echo e(__('Default')); ?></option>
                                                    <option value="featured"<?php echo e((sys_settings('iv_show_plans') == 'featured') ? ' selected' : ''); ?>><?php echo e(__('Featured Only')); ?></option>
                                                </select>
                                            </div>
                                            <div class="form-note">
                                                <?php echo e(__("Display Plans")); ?>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-4">
                                        <div class="form-group">
                                            <div class="form-control-wrap w-max-225px">
                                                <select name="iv_plan_order" class="form-select" id="plan-ordered">
                                                    <option value="default"<?php echo e((sys_settings('iv_plan_order') == 'default') ? ' selected' : ''); ?>><?php echo e(__('Default')); ?></option>
                                                    <option value="reverse"<?php echo e((sys_settings('iv_plan_order') == 'reverse') ? ' selected' : ''); ?>><?php echo e(__('Reverse')); ?></option>
                                                    <option value="random"<?php echo e((sys_settings('iv_plan_order') == 'random') ? ' selected' : ''); ?>><?php echo e(__('Random')); ?></option>
                                                    <option value="featured"<?php echo e((sys_settings('iv_plan_order') == 'featured') ? ' selected' : ''); ?>><?php echo e(__('Featured First')); ?></option>
                                                </select>
                                            </div>
                                            <div class="form-note">
                                                <?php echo e(__("Plan Order")); ?>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="divider"></div>
                    <div class="form-sets gy-3 wide-md">
                        <div class="row align-start">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Disclaimer Context')); ?></label>
                                    <span class="form-note"><?php echo e(__('Add a disclaimer message into your website.')); ?><br><?php echo e(__('It will show into footer on public pages.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="form-control-wrap">
                                        <textarea class="form-control textarea-sm" name="site_disclaimer"><?php echo e(sys_settings('site_disclaimer')); ?></textarea>
                                    </div>
                                    <div class="form-note"><?php echo e(__('A detailed copyright disclaimer.')); ?></div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="form-sets gy-3 wide-md">
                        <div class="row g-3">
                            <div class="col-md-7 offset-lg-5">
                                <div class="form-group mt-2">
                                    <?php echo csrf_field(); ?>
                                    <input type="hidden" name="form_type" value="public-pages-option">
                                    <button type="button" class="btn btn-primary submit-settings" disabled="">
                                        <span class="spinner-border spinner-border-sm hide" role="status" aria-hidden="true"></span>
                                        <span><?php echo e(__('Update')); ?></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>

        <div class="nk-block card card-bordered">
            <div class="card-inner">
                <form action="<?php echo e(route('admin.save.app.settings')); ?>" class="form-settings" method="POST">
                    <h5 class="title"><?php echo e(__('Navigation Setup')); ?></h5>
                    <p><?php echo e(__('Set additional navigation or menu item so user can access.')); ?></p>
                    <div class="form-sets gy-3 wide-md">
                        <div class="row g-2 align-start">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Main Navigation')); ?></label>
                                    <span class="form-note"><?php echo e(__('Set main menu item for public pages.')); ?><br><?php echo e(__('By default home, login, register will display in menu.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="form-control-wrap w-max-500px">
                                        <select name="main_nav[]" class="form-select" multiple="" data-placeholder="<?php echo e(__("Choose one or more pages")); ?>">
                                            <?php $__currentLoopData = $pages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($page->id); ?>"<?php echo e(sys_settings('main_nav') && (in_array($page->id, sys_settings('main_nav'))) ? ' selected' : ''); ?>><?php echo e($page->menu_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                    <div class="form-note mt-1"><span class="text-secondary"><?php echo e(__('Select pages for main menu.')); ?></span></div>
                                </div>
                            </div>
                        </div>
                        <div class="row g-2 align-start">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Footer Navigation')); ?></label>
                                    <span class="form-note"><?php echo e(__('Set footer navigation for public pages and user panel.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="form-control-wrap w-max-500px">
                                        <select name="footer_menu[]" class="form-select" multiple="" data-placeholder="<?php echo e(__("Choose one or more pages")); ?>">
                                            <?php $__currentLoopData = $pages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($page->id); ?>"<?php echo e(sys_settings('footer_menu') && (in_array($page->id, sys_settings('footer_menu'))) ? ' selected' : ''); ?>><?php echo e($page->menu_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                    <div class="form-note mt-1"><span class="text-secondary"><?php echo e(__('Select pages forfooter menu.')); ?></span></div>
                                </div>
                            </div>
                        </div>
                        <div class="row g-2 align-start">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Additional Navigation')); ?></label>
                                    <span class="form-note"><?php echo e(__('Set additional menu item on sidebar.')); ?><br><?php echo e(__('This will display in user panel under main navigation.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group mb-3">
                                    <div class="form-control-wrap w-max-350px">
                                        <input type="text" class="form-control" name="main_menu_heading" value="<?php echo e(sys_settings('main_menu_heading')); ?>">
                                    </div>
                                    <div class="form-note mt-1"><span class="text-secondary"><?php echo e(__('Set additional heading')); ?></span></div>
                                </div>
                                <div class="form-group">
                                    <div class="form-control-wrap w-max-500px">
                                        <select name="main_menu[]" class="form-select" multiple="" data-placeholder="<?php echo e(__("Choose one or more pages")); ?>">
                                            <?php $__currentLoopData = $pages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($page->id); ?>"<?php echo e(sys_settings('main_menu') && (in_array($page->id, sys_settings('main_menu'))) ? ' selected' : ''); ?>><?php echo e($page->menu_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                    <div class="form-note mt-1"><span class="text-secondary"><?php echo e(__('Select pages for navigation.')); ?></span></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="divider"></div>
                    <h5 class="title"><?php echo e(__('Page Setup')); ?></h5>
                    <p><?php echo e(__('These pages need to be set so that system know where to display to user.')); ?></p>
                    <div class="form-sets gy-3 wide-md">
                        <div class="row align-center">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Terms and Conditions Page')); ?></label>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="form-control-wrap w-max-250px">
                                        <select name="page_terms" class="form-select" data-placeholder="<?php echo e(__("Select a page")); ?>" data-clear="true">
                                            <option value=""></option>
                                            <?php $__currentLoopData = $pages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($page->id); ?>"<?php echo e((sys_settings('page_terms') == $page->id) ? ' selected' : ''); ?>><?php echo e($page->menu_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row align-center">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Privacy Page')); ?></label>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="form-control-wrap w-max-250px">
                                        <select name="page_privacy" class="form-select" data-placeholder="<?php echo e(__("Select a page")); ?>" data-clear="true">
                                            <option value=""></option>
                                            <?php $__currentLoopData = $pages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($page->id); ?>"<?php echo e((sys_settings('page_privacy') == $page->id) ? ' selected' : ''); ?>><?php echo e($page->menu_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        <div class="row align-center">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Contact / Support Page')); ?></label>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="form-control-wrap w-max-250px">
                                        <select name="page_contact" class="form-select" data-placeholder="<?php echo e(__("Select a page")); ?>" data-clear="true">
                                            <option value=""></option>
                                            <?php $__currentLoopData = $pages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($page->id); ?>"<?php echo e((sys_settings('page_contact') == $page->id) ? ' selected' : ''); ?>><?php echo e($page->menu_name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row g-2 align-center">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Enable Form on Support page')); ?></label>
                                    <span class="form-note"><?php echo e(__('Display a contact form to send direct email.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="custom-control custom-switch">
                                        <input class="switch-option-value" type="hidden" name="page_contact_form" value="<?php echo e(sys_settings('page_contact_form') ?? 'on'); ?>">
                                        <input id="contact-form-option" type="checkbox" class="custom-control-input switch-option" 
                                               data-switch="on"<?php echo e((sys_settings('page_contact_form', 'on') == 'on') ? ' checked=""' : ''); ?>>
                                        <label for="contact-form-option" class="custom-control-label"><?php echo e(__('Enable')); ?></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="form-sets gy-3 wide-md">
                        <div class="row g-3">
                            <div class="col-md-7 offset-lg-5">
                                <div class="form-group mt-2">
                                    <?php echo csrf_field(); ?>
                                    <input type="hidden" name="form_type" value="userpanel-setting">
                                    <button type="button" class="btn btn-primary submit-settings" disabled="">
                                        <span class="spinner-border spinner-border-sm hide" role="status" aria-hidden="true"></span>
                                        <span><?php echo e(__('Update')); ?></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>

        <div class="nk-block card card-bordered">
            <div class="card-inner">
                <form action="<?php echo e(route('admin.save.app.settings')); ?>" class="form-settings" method="POST">
                    <h5 class="title"><?php echo e(__('Misc Options')); ?></h5>
                    <div class="form-sets gy-3 wide-md">
                        <div class="row g-3 align-center">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Alert for Adding Withdraw Account')); ?></label>
                                    <span class="form-note w-max-300px"><?php echo e(__('Show an alert if user have not added account info for withdraw or payment receiving.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="custom-control custom-switch">
                                        <input class="switch-option-value" type="hidden" name="alert_wd_account" value="<?php echo e(sys_settings('alert_wd_account') ?? 'on'); ?>">
                                        <input id="wd-account-option" type="checkbox" class="custom-control-input switch-option" 
                                               data-switch="on"<?php echo e((sys_settings('alert_wd_account', 'on') == 'on') ? ' checked=""' : ''); ?>>
                                        <label for="wd-account-option" class="custom-control-label"><?php echo e(__('Enable')); ?></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row g-3 align-center">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Alert for Missing Basic Information')); ?></label>
                                    <span class="form-note w-max-300px"><?php echo e(__('Show an alert if user have not update basic information like phone, dob & country etc.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="custom-control custom-switch">
                                        <input class="switch-option-value" type="hidden" name="alert_profile_basic" value="<?php echo e(sys_settings('alert_profile_basic') ?? 'on'); ?>">
                                        <input id="profile-basic-option" type="checkbox" class="custom-control-input switch-option" 
                                               data-switch="on"<?php echo e((sys_settings('alert_profile_basic', 'on') == 'on') ? ' checked=""' : ''); ?>>
                                        <label for="profile-basic-option" class="custom-control-label"><?php echo e(__('Enable')); ?></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="divider"></div>
                    <div class="form-sets gy-3 wide-md">
                        <div class="row g-3 align-start">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Gobal Notice or News')); ?></label>
                                    <span class="form-note"><?php echo e(__('Display news or global notice into dashboard.')); ?><br><?php echo e(__('It will show into header on the user panel.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="custom-control custom-switch">
                                        <input class="switch-option-value" type="hidden" name="header_notice_show" value="<?php echo e(sys_settings('header_notice_show') ?? 'no'); ?>">
                                        <input id="gh-notice" type="checkbox" class="custom-control-input switch-option" 
                                               data-switch="yes"<?php echo e((sys_settings('header_notice_show', 'no') == 'yes') ? ' checked=""' : ''); ?>>
                                        <label for="gh-notice" class="custom-control-label"><?php echo e(__('Show')); ?></label>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="form-control-wrap">
                                        <input type="text" class="form-control" name="header_notice_title" value="<?php echo e(sys_settings('header_notice_title')); ?>">
                                    </div>
                                    <div class="form-note"><?php echo e(__('Notice / News Heading (approx 8-10 words)')); ?></div>
                                </div>
                                <div class="form-group">
                                    <div class="form-control-wrap">
                                        <input type="text" class="form-control" name="header_notice_text" value="<?php echo e(sys_settings('header_notice_text')); ?>">
                                    </div>
                                    <div class="form-note">
                                        <span><?php echo e(__('Notice / News Shorten Text (approx 10-15 words)')); ?></span>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="form-control-wrap">
                                        <input type="text" class="form-control" name="header_notice_link" value="<?php echo e(sys_settings('header_notice_link')); ?>">
                                    </div>
                                    <div class="form-note"><?php echo e(__('Notice / News External Link (include http://)')); ?></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <div class="divider"></div>
                    <div class="form-sets gy-3 wide-md">
                        <div class="row g-3 align-start">
                            <div class="col-md-5">
                                <div class="form-group">
                                    <label class="form-label"><?php echo e(__('Support / Help Card')); ?></label>
                                    <span class="form-note"><?php echo e(__('Display extra support card into dashboard.')); ?><br><?php echo e(__('It will show into bottom of the user dashboard.')); ?></span>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <div class="custom-control custom-switch">
                                        <input class="switch-option-value" type="hidden" name="support_card_show" value="<?php echo e(sys_settings('support_card_show') ?? 'no'); ?>">
                                        <input id="shc-notice" type="checkbox" class="custom-control-input switch-option" 
                                               data-switch="yes"<?php echo e((sys_settings('support_card_show', 'no') == 'yes') ? ' checked=""' : ''); ?>>
                                        <label for="shc-notice" class="custom-control-label"><?php echo e(__('Show')); ?></label>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="form-control-wrap">
                                        <input type="text" class="form-control" name="support_card_title" value="<?php echo e(sys_settings('support_card_title')); ?>">
                                    </div>
                                    <div class="form-note"><?php echo e(__('Main Heading')); ?></div>
                                </div>
                                <div class="form-group">
                                    <div class="form-control-wrap">
                                        <input type="text" class="form-control" name="support_card_text" value="<?php echo e(sys_settings('support_card_text')); ?>">
                                    </div>
                                    <div class="form-note">
                                        <span><?php echo e(__('Sub Text for Support')); ?></span>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="form-control-wrap">
                                        <input type="text" class="form-control" name="support_card_link" value="<?php echo e(sys_settings('support_card_link')); ?>">
                                    </div>
                                    <div class="form-note"><?php echo e(__('External Link (include http://)')); ?> <?php echo e(__('If blank, it will link to contact page.')); ?></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="form-sets gy-3 wide-md">
                        <div class="row g-3">
                            <div class="col-md-7 offset-lg-5">
                                <div class="form-group mt-2">
                                    <?php echo csrf_field(); ?>
                                    <input type="hidden" name="form_type" value="other-options">
                                    <button type="button" class="btn btn-primary submit-settings" disabled="">
                                        <span class="spinner-border spinner-border-sm hide" role="status" aria-hidden="true"></span>
                                        <span><?php echo e(__('Update')); ?></span>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/daulccuo/public_html/frontpage/core_invapp/resources/views/admin/settings/userpanel.blade.php ENDPATH**/ ?>