<form action="<?php echo e(route('admin.quick-setup.save')); ?>" class="form-settings" method="POST">
    <h5 class="title mb-3"><?php echo e(__('Optional Settings')); ?></h5>
    <div class="form-sets">
        <div class="row g-3">
            <div class="col-md-12">
                <div class="form-group">
                    <label class="form-label"><?php echo e(__('Time Zone')); ?></label>
                    <div class="form-control-wrap">
                        <select name="time_zone" class="form-select">
                            <?php $__currentLoopData = config('investorm.timezones'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($key); ?>"<?php echo e((sys_settings('time_zone') == $key) ? ' selected' : ''); ?>><?php echo e(__($item)); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <span class="form-note"><?php echo e(__('Set timezone on application.')); ?></span>
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                    <label class="form-label"><?php echo e(__('Date Format')); ?></label>
                    <div class="form-control-wrap">
                        <select name="date_format" class="form-select">
                            <?php $__currentLoopData = config('investorm.date_formats'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($key); ?>"<?php echo e((sys_settings('date_format') == $key) ? ' selected' : ''); ?>><?php echo e(__($item)); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <span class="form-note"><?php echo e(__('Set date format to display date.')); ?></span>
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                    <label class="form-label"><?php echo e(__('Time Format')); ?></label>
                    <div class="form-control-wrap">
                        <select name="time_format" class="form-select">
                            <?php $__currentLoopData = config('investorm.time_formats'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($key); ?>"<?php echo e((sys_settings('time_format') == $key) ? ' selected' : ''); ?>><?php echo e(__($item)); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <span class="form-note"><?php echo e(__('Set time format to display time.')); ?></span>
                </div>
            </div>
        </div>
    </div>
    <div class="form-sets mt-3">
        <label class="form-label"><?php echo e(__('Maximum Decimal')); ?> <span class="small"> - <?php echo e(__('Application')); ?></span></label>
        <div class="row">
            <div class="col-6">
                <div class="form-group">
                    <div class="form-control-wrap">
                        <input type="number" class="form-control" min="2" max="6" name="decimal_fiat_calc" value="<?php echo e(sys_settings('decimal_fiat_calc', '2')); ?>">
                    </div>
                    <div class="form-note"><strong><?php echo e(__('Fiat Currency')); ?></strong> <?php echo e(__('(2 to 6 accepted)')); ?></div>
                </div>
            </div>
            <div class="col-6">
                <div class="form-group">
                    <div class="form-control-wrap">
                        <input type="number" class="form-control" min="4" max="12" name="decimal_crypto_calc" value="<?php echo e(sys_settings('decimal_crypto_calc', '6')); ?>">
                    </div>
                    <div class="form-note"><strong><?php echo e(__('Crypto Currency')); ?></strong> <?php echo e(__('(4 to 12 accepted)')); ?></div>
                </div>
            </div>
        </div>
    </div>
    <div class="form-sets mt-3">
        <label class="form-label"><?php echo e(__('Decimal Display')); ?> <span class="small"> - <?php echo e(__('Optional / Alternate')); ?></span></label>
        <div class="row">
            <div class="col-6">
                <div class="form-group">
                    <div class="form-control-wrap">
                        <input type="number" class="form-control" min="1" max="4" name="decimal_fiat_display" value="<?php echo e(sys_settings('decimal_fiat_display', '2')); ?>">
                    </div>
                    <div class="form-note"><strong><?php echo e(__('Fiat Currency')); ?></strong> <?php echo e(__('(1 to 4 accepted)')); ?></div>
                </div>
            </div>
            <div class="col-6">
                <div class="form-group">
                    <div class="form-control-wrap">
                        <input type="number" class="form-control" min="4" max="8" name="decimal_crypto_display" value="<?php echo e(sys_settings('decimal_crypto_display', '4')); ?>">
                    </div>
                    <div class="form-note"><strong><?php echo e(__('Crypto Currency')); ?></strong> <?php echo e(__('(4 to 8 accepted)')); ?></div>
                </div>
            </div>
        </div>
    </div>
    <div class="form-sets mt-4">
        <div class="d-flex justify-between align-center">
            <div class="action">
                <?php echo csrf_field(); ?>
                <input type="hidden" name="form_next" value="complete">
                <input type="hidden" name="form_type" value="misc-setting">
                <input type="submit" class="btn btn-primary submit-settings" value="<?php echo e(__('Update & Complete')); ?>">
            </div>
        </div>
    </div>
</form><?php /**PATH /home/daulccuo/public_html/frontpage/core_invapp/resources/views/admin/settings/quick/form-misc.blade.php ENDPATH**/ ?>