<?php 

$supported_currency = array_keys(sys_settings('supported_currency', '{}')); 

?>

<form action="<?php echo e(route('admin.quick-setup.save')); ?>" class="form-settings" method="POST">
    <h5 class="title mb-3"><?php echo e(__('System Currencies')); ?></h5>
    <div class="form-sets">
        <div class="row g-3">
            <div class="col-md-6">
                <div class="form-group">
                    <label class="form-label" for="system-currency"><?php echo e(__('Base Currency')); ?></label>
                    <div class="form-control-wrap">
                        <select class="form-select" name="base_currency" id="system-currency">
                            <?php $__currentLoopData = $currencies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $code => $name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($code); ?>"<?php echo e(($code==sys_settings('base_currency')) ? ' selected' : ''); ?>><?php echo e($name.' ('.$code.')'); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <div class="form-note"><?php echo e(__('System Default Currency')); ?></div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                    <label class="form-label" for="alter-currency"><?php echo e(__('Secondary Currency')); ?></label>
                    <div class="form-control-wrap w-max-250px">
                        <select class="form-select" name="alter_currency" id="alter-currency">
                            <?php $__currentLoopData = $currencies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $code => $name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($code); ?>"<?php echo e(($code==sys_settings('alter_currency')) ? ' selected' : ''); ?>><?php echo e($name.' ('.$code.')'); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <div class="form-note"><?php echo e(__('Alternet Display Currency')); ?></div>
                </div>
            </div>
            <div class="col-12">
                <div class="form-note text-danger">
                    <strong><?php echo e(__("Caution:")); ?></strong> <?php echo e(__('The base currency is important as amount calculation depend on it. Remember problem will occurred, if you change it later after transaction made.')); ?>

                </div>
            </div>
            <div class="col-md-12">
                <div class="form-group">
                    <label class="form-label" for="currency-supported"><?php echo e(__('Supported Currency')); ?></label>
                    <div class="form-control-wrap">
                        <select name="supported_currency[]" class="form-select" multiple="" data-placeholder="Choose your desired currencies">
                            <?php $__currentLoopData = $currencies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $code => $name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($code); ?>"<?php echo e((in_array($code, $supported_currency)) ? ' selected' : ''); ?>><?php echo e($code); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <span class="form-note">
                        <?php echo e(__('Select one or more currencies that you want to enable.')); ?>

                    </span>
                </div>
            </div>
        </div>
    </div>
    <div class="form-sets mt-4">
        <div class="d-flex justify-between align-center">
            <div class="action">
                <?php echo csrf_field(); ?>
                <input type="hidden" name="form_next" value="payments">
                <input type="hidden" name="form_type" value="currencies-setting">
                <input type="submit" class="btn btn-primary submit-settings" value="<?php echo e(__('Update & Next')); ?>">
            </div>
            <div class="action">
                <a class="link link-primary" href="<?php echo e(route('admin.quick-setup', ['step' => 'payments'])); ?>"><?php echo e(__("Skip & Next")); ?></a>
            </div>
        </div>
    </div>
</form><?php /**PATH /home/daulccuo/public_html/frontpage/core_invapp/resources/views/admin/settings/quick/form-currencies.blade.php ENDPATH**/ ?>