<form action="<?php echo e(route('admin.quick-setup.save')); ?>" class="form-settings" method="POST">
    <h5 class="title mb-3"><?php echo e(__('Payment Settings')); ?></h5>
    <div class="form-sets">
        <div class="row gy-2">
            <div class="col-12">
                <div class="form-group">
                    <label class="form-label"><?php echo e(__('Minimum Deposit')); ?></label>
                    <div class="row">
                        <div class="col-6">
                            <div class="form-group">
                                <div class="form-control-wrap">
                                    <div class="form-text-hint"><span><?php echo e(base_currency()); ?></span></div>
                                    <input type="number" class="form-control" name="deposit_fiat_minimum" value="<?php echo e(sys_settings('deposit_fiat_minimum', '1')); ?>" min="0">
                                </div>
                                <div class="form-note"><strong class="text-base"><?php echo e(__('Fiat Currency')); ?></strong></div>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="form-group">
                                <div class="form-control-wrap">
                                    <div class="form-text-hint"><span><?php echo e(base_currency()); ?></span></div>
                                    <input type="number" class="form-control" name="deposit_crypto_minimum" value="<?php echo e(sys_settings('deposit_crypto_minimum', '0')); ?>" min="0">
                                </div>
                                <div class="form-note"><strong class="text-base"><?php echo e(__('Crypto Currency')); ?></strong></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12">
                <div class="form-group">
                    <label class="form-label"><?php echo e(__('Maximum Deposit')); ?></label>
                    <div class="row">
                        <div class="col-6">
                            <div class="form-group">
                                <div class="form-control-wrap">
                                    <div class="form-text-hint"><span><?php echo e(base_currency()); ?></span></div>
                                    <input type="number" class="form-control" name="deposit_fiat_maximum" value="<?php echo e(sys_settings('deposit_fiat_maximum', '1')); ?>" min="0">
                                </div>
                                <div class="form-note"><strong class="text-base"><?php echo e(__('Fiat Currency')); ?></strong></div>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="form-group">
                                <div class="form-control-wrap">
                                    <div class="form-text-hint"><span><?php echo e(base_currency()); ?></span></div>
                                    <input type="number" class="form-control" name="deposit_crypto_maximum" value="<?php echo e(sys_settings('deposit_crypto_maximum', '0')); ?>" min="0">
                                </div>
                                <div class="form-note"><strong class="text-base"><?php echo e(__('Crypto Currency')); ?></strong></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12">
                <div class="form-group">
                    <label class="form-label"><?php echo e(__('Minimum Withdraw')); ?></label>
                    <div class="row">
                        <div class="col-6">
                            <div class="form-group">
                                <div class="form-control-wrap">
                                    <div class="form-text-hint"><span><?php echo e(base_currency()); ?></span></div>
                                    <input type="number" class="form-control" name="withdraw_fiat_minimum" value="<?php echo e(sys_settings('withdraw_fiat_minimum', '1')); ?>" min="0">
                                </div>
                                <div class="form-note"><strong class="text-base"><?php echo e(__('Fiat Currency')); ?></strong></div>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="form-group">
                                <div class="form-control-wrap">
                                    <div class="form-text-hint"><span><?php echo e(base_currency()); ?></span></div>
                                    <input type="number" class="form-control" name="withdraw_crypto_minimum" value="<?php echo e(sys_settings('withdraw_crypto_minimum', '0')); ?>" min="0">
                                </div>
                                <div class="form-note"><strong class="text-base"><?php echo e(__('Crypto Currency')); ?></strong></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12">
                <div class="form-group">
                    <label class="form-label"><?php echo e(__('Maximum Withdraw')); ?></label>
                    <div class="row">
                        <div class="col-6">
                            <div class="form-group">
                                <div class="form-control-wrap">
                                    <div class="form-text-hint"><span><?php echo e(base_currency()); ?></span></div>
                                    <input type="number" class="form-control" name="withdraw_fiat_maximum" value="<?php echo e(sys_settings('withdraw_fiat_maximum', '1')); ?>" min="0">
                                </div>
                                <div class="form-note"><strong class="text-base"><?php echo e(__('Fiat Currency')); ?></strong></div>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="form-group">
                                <div class="form-control-wrap">
                                    <div class="form-text-hint"><span><?php echo e(base_currency()); ?></span></div>
                                    <input type="number" class="form-control" name="withdraw_crypto_maximum" value="<?php echo e(sys_settings('withdraw_crypto_maximum', '0')); ?>" min="0">
                                </div>
                                <div class="form-note"><strong class="text-base"><?php echo e(__('Crypto Currency')); ?></strong></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="form-sets mt-4">
        <div class="d-flex justify-between align-center">
            <div class="action">
                <?php echo csrf_field(); ?>
                <input type="hidden" name="form_next" value="misc">
                <input type="hidden" name="form_type" value="payment-setting">
                <input type="submit" class="btn btn-primary submit-settings" value="<?php echo e(__('Update & Next')); ?>">
            </div>
            <div class="action">
                <a class="link link-primary" href="<?php echo e(route('admin.quick-setup', ['step' => 'misc'])); ?>"><?php echo e(__("Skip & Next")); ?></a>
            </div>
        </div>
    </div>
</form><?php /**PATH /home/daulccuo/public_html/frontpage/core_invapp/resources/views/admin/settings/quick/form-payments.blade.php ENDPATH**/ ?>